/* Publications */

.pub-list > li {
	margin-bottom: 20px;
}

/* публикации */
.publications, .publications ul { margin: 0; padding: 0; list-style: none; }
	.publications > li:first-child { border-top: 0; padding-top: 0;}
	.publications > li { border-top: 5px #e0e0e0 dotted; padding: 20px 0; }
	.publications .pubimg { float: left; }
	.publications .pubbody { margin: 0 0 0 170px; overflow: auto;}

.publications-title_also {
	color: gray;
}

.publications_also {
	margin-left: 20px;
	margin-right: 10px;
}
.publications_also .pubbody { margin: 0 0 0 80px; }

.publications .pubbody_specoffer { margin-left: 120px; }

.publications + h3,
.publications + ul {
	border-top: 2px solid lightgray;
	margin-top: 0px;
	padding-top: 10px;
}

.title_look-also {
	margin-bottom: 5px;
	border-bottom: 1px solid lightgray;
}